Lusgo Web Panel issues 2022 - Bug #4713
Admin> Sent message > check link design below

10/05/2022 04:53 PM - priyanka Sharma

Status: In Progress Start date: 10/05/2022
Priority: Normal Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/10/2022 12:24 PM - Krishna Chaubey

- Status changed from New to Resolved

#2 - 10/10/2022 12:25 PM - Krishna Chaubey

- Status changed from Resolved to In Progress
